### Hierarchy

- VTTRegion

## Index

### Properties

- id
- lines
- regionAnchorX
- regionAnchorY
- scroll
- viewportAnchorX
- viewportAnchorY
- width

## Properties

### id

id: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15253

### lines

lines: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15254

### regionAnchorX

regionAnchorX: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15255

### regionAnchorY

regionAnchorY: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15256

### scroll

scroll: ScrollSetting

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15257

### viewportAnchorX

viewportAnchorX: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15258

### viewportAnchorY

viewportAnchorY: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15259

### width

width: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15260

Generated using TypeDoc